/* CSS FROM USER AGENT GOOGLE: https://chromium.googlesource.com/chromium/src/third_party/+/master/blink/renderer/core/html/resources/html.css */

#post-old-page {
  margin-top: -50px;
}

@media screen and (min-width: 780px) {
  #post-old-page {
    margin-top: -38px;
  }
}

.old-single-version p {
  display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0;
  margin-inline-end: 0;
}

.old-single-version h1 {
  display: block;
  font-size: 2em;
  margin-block-start: 0.67em;
  margin-block-end: 0.67em;
  margin-inline-start: 0;
  margin-inline-end: 0;
  font-weight: bold;
  color: inherit;
}

.old-single-version h2 {
  display: block;
  font-size: 1.5em;
  margin-block-start: 0.83em;
  margin-block-end: 0.83em;
  margin-inline-start: 0;
  margin-inline-end: 0;
  font-weight: bold;
  color: inherit;
}

.old-single-version h3 {
  display: block;
  font-size: 1.17em;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0;
  margin-inline-end: 0;
  font-weight: bold;
  color: inherit;
}
.old-single-version h4 {
  display: block;
  margin-block-start: 1.33em;
  margin-block-end: 1.33em;
  margin-inline-start: 0;
  margin-inline-end: 0;
  font-weight: bold;
  color: inherit;
}
.old-single-version h5 {
  display: block;
  font-size: 0.83em;
  margin-block-start: 1.67em;
  margin-block-end: 1.67em;
  margin-inline-start: 0;
  margin-inline-end: 0;
  font-weight: bold;
  color: inherit;
}
.old-single-version h6 {
  display: block;
  font-size: 0.67em;
  margin-block-start: 2.33em;
  margin-block-end: 2.33em;
  margin-inline-start: 0;
  margin-inline-end: 0;
  font-weight: bold;
  color: inherit;
}

.old-single-version ul,
.old-single-version menu,
.old-single-version dir {
  display: block;
  list-style-type: disc;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0;
  margin-inline-end: 0;
  padding-inline-start: 40px;
}
.old-single-version ol {
  display: block;
  list-style-type: decimal;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0;
  margin-inline-end: 0;
  padding-inline-start: 40px;
}

/* END CSS FROM USER AGENT */

.old-single-version .section-blog-2-left-title2 {
  margin-top: 0;
}

.old-single-version .button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  font-family: "Circular Std";
  font-weight: 400;
  text-align: center;
  text-decoration: none;
  border: 2px solid #292929;
  min-height: 0px !important;
  padding: 12px 21px;
  /* margin: 5px; */
  margin: 0;
  outline: none;
  transition: background-color 0.25s linear, border-color 0.25s linear;
}

/* CUSTOM CSS */
.section-individualArticle-1.text-white h1,
.section-individualArticle-1.text-white h2,
.section-individualArticle-1.text-white p {
  color: #fff;
}

.section-individualArticle-6 h1,
.section-individualArticle-4 h1 {
  display: block;
  margin-block-start: 0.67em;
  margin-block-end: 0.67em;
  margin-inline-start: 0;
  margin-inline-end: 0;
  font-weight: bold;
  color: inherit;
}

.section-individualArticle-6 h2,
.section-individualArticle-4 h2 {
  display: block;
  margin-block-start: 0.83em;
  margin-block-end: 0.83em;
  margin-inline-start: 0;
  margin-inline-end: 0;
  font-weight: bold;
  color: inherit;
}

.section-individualArticle-6 h3,
.section-individualArticle-4 h3 {
  display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0;
  margin-inline-end: 0;
  font-weight: bold;
  color: inherit;
}

.section-individualArticle-6 h4,
.section-individualArticle-4 h4 {
  display: block;
  margin-block-start: 1.33em;
  margin-block-end: 1.33em;
  margin-inline-start: 0;
  margin-inline-end: 0;
  font-weight: bold;
  color: inherit;
}
.section-individualArticle-6 h5,
.section-individualArticle-4 h5 {
  display: block;
  font-size: 0.83em;
  margin-block-start: 1.67em;
  margin-block-end: 1.67em;
  margin-inline-start: 0;
  margin-inline-end: 0;
  font-weight: bold;
  color: inherit;
}
.section-individualArticle-6 h6,
.section-individualArticle-4 h6 {
  display: block;
  font-size: 0.67em;
  margin-block-start: 2.33em;
  margin-block-end: 2.33em;
  margin-inline-start: 0;
  margin-inline-end: 0;
  font-weight: bold;
  color: inherit;
}

#popular-posts ul,
#latest_articles ul {
  margin-left: 0;
}

.text-gray {
  color: #696871;
}

.text-white {
  color: #fff;
}

.webDevCV-paragraph .text-white {
  color: #fff;
}

.wp-block-rank-math-toc-block ul {
  margin-top: 0;
  margin-bottom: 0;
  margin-block-start: 0;
  margin-block-end: 0;
}

.wp-block-rank-math-toc-block ul ul {
  list-style: circle;
}

#text-10 {
  display: none;
}

.section-individualArticle-7 .title-type-2 {
  margin-bottom: 40px;
}

.section-individualArticle-7 .relatedArticles-box {
  margin: 0 -10px;
  column-gap: 0;
}

.section-individualArticle-7 .relatedArticles-elem {
  width: 100%;
  padding: 0 10px;
}

@media screen and (min-width: 560px) {
  .section-individualArticle-7 .relatedArticles-elem {
    width: 50%;
  }
}

@media screen and (min-width: 960px) {
  .section-individualArticle-7 .relatedArticles-elem {
    width: 33.3333%;
  }
}

#custom_html-5 .featuredArticles-resp h2 {
  font-size: 25px;
  color: #fff;
}

#custom_html-5 .featuredArticles-resp a.button {
  border-radius: 0;
  border: 2px solid #292929;
  color: #5c93fcc9;
  margin-right: 0 !important;
  width: 100% !important;
  min-width: unset;
}

#custom_html-5 .featuredArticles-resp a.button:hover {
  background-color: #292929;
  border: 2px solid #292929;
  color: #fff;
}

.downloadCLTemplate-template h5 {
  margin: 26px 0;
}

.tableOfContent-table-grayMenu,
.widget-shortcode.area-blog-signup-form,
#custom_html-5 {
  max-width: 345px;
}

#post-old-page hr {
  margin: 1rem 0;
}
